Subject: Re: Question?
From: Phaedrus Arif <[email-masked]>
To: Vimal Tewari <[email-masked]>
Date: Mon, 12 Apr 2021 20:29:43 +0530

Hi Vimal

*AlphaViril* helps women with meeting their testosterone requirement, not
for belly fat.

EH-202103301703-355097 - It appears that Deb has taken care of this already
by shipping it manually or else she wouldn't have closed the ticket.

Thanks
Arif
Cheers to life :-)

On Sun, Apr 11, 2021 at 2:40 AM Vimal Tewari <[email-masked]>
wrote:

> Hi Arif,
>
> I was bit confused about AlphaViril so do I'm writing you today, my
> question is Does *AlphaViril* helps women to reduce *Belly Fat?*
>
> Also, Dr.Sam haven't replied for ticket # 100624 & order #
> EH-202103301703-355097 but looks like the order is shipped and address is
> also not updated in SS, so what to do next?
>
> waiting for your revert?
>
>
>
> Thanks & Regards
> Vimal Tewari
>